{
	Init[ (s)
	{
		SetName(306);
		SetShortName(306);
		SetItemDescription(307);

		SetArmorValue(16);
		SetArmorType(0);
		SetCost(711);
		SetMarketValue(249);
		SetArmorConstraint(AR_Medium);
	} ]
}
